<?php
	require("../../sitewide/navigation.php");
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

	<HEAD>
		<STYLE TYPE="text/css" MEDIA="screen"><!--
.heading { border-bottom: 1px dotted gray }
--></STYLE>
<!------------------------------------------------------------------------>
<!-- PHP: Print header													-->
<!------------------------------------------------------------------------>
<?php
	print_header("SAGE III: Data User's Guide and Readers");
?>
<!------------------------------------------------------------------------>
<!------------------------------------------------------------------------>
			<H1><A NAME="content" TITLE="Data User's Guide and Software Utilities">Data User's Guide and Software Utilities</A></H1>
			<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="0" WIDTH="760">
				<TR VALIGN="top">
					<TD ALIGN="center">
						<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="5" WIDTH="760">
							<TR VALIGN="top">
								<TD>
									<TABLE BORDER="0" CELLSPACING="0" CELLPADDING="0" WIDTH="200">
										<TR>
											<TD BGCOLOR="#808080">
												<TABLE BORDER="0" CELLSPACING="1" CELLPADDING="0" WIDTH="100%">
													<TR>
														<TD>
															<TABLE BORDER="0" CELLSPACING="0" CELLPADDING="8" WIDTH="100%">
																<TR BGCOLOR="#DCDCDC">
																	<TH ALIGN="center" CLASS="body_text">User's Guide</TH>
																</TR>
																<TR BGCOLOR="#F5F5F5" ALIGN="left">
																	<TD CLASS="status">
																		<P><A HREF="../documentation/DPUG.pdf" TITLE="SAGE III Data User's Guide (PDF format)" onMouseOver="window.status='SAGE III Data User\'s Guide (PDF format)'; return true;" onMouseOut="window.status=''; return true;">SAGE III Data User's Guide (PDF format)</A></P>
																	</TD>
																</TR>
															</TABLE>
														</TD>
													</TR>
												</TABLE>
											</TD>
										</TR>
									</TABLE>
									<BR>
									<TABLE BORDER="0" CELLSPACING="0" CELLPADDING="0" WIDTH="200">
										<TR>
											<TD BGCOLOR="#808080">
												<TABLE BORDER="0" CELLSPACING="1" CELLPADDING="0" WIDTH="100%">
													<TR>
														<TD BGCOLOR="#A5A5A5">
															<TABLE BORDER="0" CELLSPACING="0" CELLPADDING="8" WIDTH="100%">
																<TR BGCOLOR="#DCDCDC">
																	<TH ALIGN="center" CLASS="body_text">Software Utilities</TH>
																</TR>
																<TR BGCOLOR="#F5F5F5" ALIGN="left">
																	<TD CLASS="status">
																		<P><A HREF="read_solar_trans.pro" TITLE="Level 1B Solar Transmission Data reader (IDL source code)" onMouseOver="window.status='Level 1B Solar Transmission Data reader (IDL source code)'; return true;" onMouseOut="window.status=''; return true;">Level 1B Solar Transmission Data reader (IDL source code)</A></P>
																		<P><A HREF="read_solar.pro" TITLE="Level 2 Solar Data reader (IDL source code)" onMouseOver="window.status='Level 2 Solar Data reader (IDL source code)'; return true;" onMouseOut="window.status=''; return true;">Level 2 Solar Data Product (IDL source code)</A></P>
																		<P><A HREF="read_lunar.pro" TITLE="Level 2 Lunar Data reader (IDL source code)" onMouseOver="window.status='Level 2 Lunar Data reader (IDL source code)'; return true;" onMouseOut="window.status=''; return true;">Level 2 Lunar Data reader (IDL source code)</A></P>

       <P><A HREF="read_cloud_bin.pro" TITLE="Level 2 Cloud Data reader (IDL source code)" onMouseOver="window.status='Level 2 Cloud Data reader (IDL source code)'; return true;" onMouseOut="window.status=''; return true;">Level 2 Cloud Data reader (IDL source code)</A></P>
																		<P><A HREF="http://hdfeos.gsfc.nasa.gov/hdfeos/softwarelist.cfm" TITLE="EOSView (HDF-EOS and related software)" onMouseOver="window.status='EOSView (HDF-EOS and related software)'; return true;" onMouseOut="window.status=''; return true;">EOSView (HDF-EOS and related software)</A></P>
																	</TD>
																</TR>
															</TABLE>
														</TD>
													</TR>
												</TABLE>
											</TD>
										</TR>
									</TABLE>
								</TD>
								<TD WIDTH="10"><IMG SRC="/media/spacer.gif" WIDTH="10" HEIGHT="1" BORDER="0" ALT=""></TD>
								<TD WIDTH="1" BGCOLOR="#DCDCDC"><BR></TD>
								<TD WIDTH="10"><IMG SRC="/media/spacer.gif" WIDTH="10" HEIGHT="1" BORDER="0" ALT=""></TD>
								<TD CLASS="body_text" ALIGN="left">
									<DIV CLASS="subhead_1">Introduction</DIV>
									<P CLASS="body_text">This page provides an abbreviated description of the content of the HDF-EOS and binary Level 1B and Level 2 data products and a description of the file naming convention. A more thorough treatment, as well as format specifications for each product are detailed in the <B>SAGE III Data User's Guide</B>.</P>
									<DIV CLASS="subhead_1">Level 1B Solar Transmission Product</DIV>
									<P CLASS="body_text">The Level 1B Transmission product contains the SAGE III atmospheric slant path transmission profiles at 85 spectral channels. The profiles are skewed vertically and extend from sea level to an altitude of 100 km in 0.5 km intervals. These data have been geolocated and normalized against exoatmospheric solar measurements to produce slant path transmission profiles. The Level 1B product is only available for solar measurements.</P>
									<DIV CLASS="subhead_1">Level 2 Solar Species Product</DIV>
									<P CLASS="body_text">The Level 2 Solar Species products are produced from the Level 1B Transmission profiles. The content of the Level 2 Solar Species organized by species, each including information on its relative uncertainty. Species are reported in profiles on a geometric altitude coordinate system with a vertical resolution of 0.5 km.</P>
									<P CLASS="body_text"><B>Aerosol</B><BR>Profiles of aerosol extinction are provided at 9 different wavelengths (385, 448, 521, 596, 676, 754, 868, 1019, and ~1550 nm) from the surface or opaque cloud top to an altitude of 40 km, where the contribution due to aerosols becomes negligible at all wavelengths.</P>
									<P CLASS="body_text">In addition, two aerosol products are provided in this list: (1) Stratospheric aerosol optical depth and (2) the ratio of aerosol extinction to the contribution due to molecular scattering at a wavelength of 1019 nm.</P>
									<P CLASS="body_text"><B>Water Vapor</B><BR>Profiles of water vapor are provided in units of concentration from the surface to an altitude of 50 km. A temperature profile retrieved from SAGE III measurements or from a gridded analysis will facilitate computation of relative humidity. The water vapor products are retrieved using a nonlinear least squares approach from the solar occultation measurements of slant path absorption.</P>
									<P CLASS="body_text"><B>Nitrogen Dioxide</B><BR>Profiles of nitrogen dioxide are provided in units of concentration from the tropopause to an altitude of 50 km.</P>
									<P CLASS="body_text"><B>Ozone</B><BR>Three different profiles of ozone are provided in units of concentration over the altitude range 6 to 85 km. One profile is based upon measurements made at short wavelengths in the Hartley-Huggins band and a second profile is based upon measurements made at visible wavelengths in the Chappius band. The third product consists of a composite profile constructed of data from the Chappius band at lower altitudes (below about 55 km) and from the Hartley-Huggins band at higher altitudes (above approximately 55 km). For each of the 3 different ozone products, slant path column density profiles are also included.</P>
									<P CLASS="body_text"><B>Temperature and Pressure</B><BR>The retrieved profiles of temperature and pressure are new products provided by the SAGE III mission. Besides providing a valuable scientific measurement, this data will permit a self-consistent determination of molecular scattering along the limb view which is needed for accurate retrievals of ozone and other species.</P>
									<DIV CLASS="subhead_1">Level 2 Cloud Product (from solar data)</DIV>
									<P CLASS="body_text">The SAGE III instrument detects subvisible and opaque clouds by using measurements of aerosol extinction and their uncertainties at wavelengths of 525, 1020, and 1550 nm. The basic product consists of 3 vertical profiles extending from 0 to 30 km that contain information on the presence of clouds at 0.5 km intervals. Unlike all other Level 2 products, a granule of this product contains a collection of cloud data for one calendar month.</P>
									<DIV CLASS="subhead_1">Level 2 Lunar Species Product</DIV>
									<P CLASS="body_text">The retrieval of constituent profiles from irradiance measurements acquired during lunar occultation events is a new capability for the SAGE III experiment. These retrievals are more complex than those employed for solar events because they account for the spatial and spectral non-uniformity of the surface albedo of the moon and the much lower measurement signal. One important difference between the solar and lunar retrieval techniques is the absence of a Level 1B slant path transmission profile product for lunar occultation retrievals. This is a consequence of not being able to determine limbdarkening curves with sufficient accuracy to calibrate each SAGE III lunar occultation event.</P>
									<P CLASS="body_text">A single scan vertical resolution of the lunar Level 2 products is 1 km. The chemical species concentration data from multiple scans are bin-averaged and reported on a geometric coordinate system with a vertical resolution of 0.5 km to maintain grid spacing compatibility with the solar Level 2 products.</P>
									<P CLASS="body_text"><B>Chlorine Dioxide</B><BR>Profiles of chlorine dioxide are provided in units of concentration for an altitude range of 15 - 25 km.</P>
									<P CLASS="body_text"><B>Nitrogen Dioxide</B><BR>Profiles of nitrogen dioxide are provided in units of concentration from 20 to 50 km.</P>
									<P CLASS="body_text"><B>Nitrogen Trioxide</B><BR>Profiles of nitrogen trioxide are provided in units of concentration for the altitude range of 20 - 55 km.</P>
									<P CLASS="body_text"><B>Ozone</B><BR>Profiles of ozone based upon measurements made at visible wavelengths in the Chappius band are provided in units of concentration from 16 to 35 km.</P>
									<DIV CLASS="subhead_1">File Naming Convention</DIV>
									<P CLASS="body_text">Following is a list of products and the file naming convention for each product that shall be generated by SAGE III SCF processing:</P>
									<DIV CLASS="body_text" ALIGN="center">
										<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="0" WIDTH="100%">
											<TR>
												<TD BGCOLOR="#808080">
													<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="1" WIDTH="100%">
														<TR>
															<TD BGCOLOR="#F5F5F5">
																<TABLE BORDER="0" CELLPADDING="5" CELLSPACING="0" WIDTH="100%">
																	<TR BGCOLOR="#DCDCDC">
																		<TH VALIGN="top" CLASS="body_text">Product</TH>
																		<TH VALIGN="top" CLASS="body_text">Filename format</TH>
																	</TR>
																	<TR VALIGN="top" BGCOLOR="#F0F8FF" ALIGN="left">
																		<TD CLASS="body_text">L1B Solar Transmission Binary Products</TD>
																		<TD><TT>g3a.tb.{xxxxxxXXvzz.zz}<BR>g3a.tbm.{xxxxxxXXvzz.zz}</TT></TD>
																	</TR>
																	<TR VALIGN="top" BGCOLOR="#F5F5F5" ALIGN="left">
																		<TD CLASS="body_text">L1B Solar Transmission HDF Products</TD>
																		<TD><TT>g3a.t.{xxxxxxXXvzz.zz}<BR>g3a.tm.{xxxxxxXXvzz.zz}</TT></TD>
																	</TR>
																	<TR VALIGN="top" BGCOLOR="#F0F8FF" ALIGN="left">
																		<TD CLASS="body_text">Level 2 Solar Binary Products</TD>
																		<TD><TT>g3a.sspb.{xxxxxxXXvzz.zz}<BR>g3a.sspbm.{xxxxxxXXvzz.zz}</TT></TD>
																	</TR>
																	<TR VALIGN="top" BGCOLOR="#F5F5F5" ALIGN="left">
																		<TD CLASS="body_text">Level 2 Solar HDF Products</TD>
																		<TD><TT>g3a.ssp.{xxxxxxXXvzz.zz}<BR>g3a.sspm.{xxxxxxXXvzz.zz}</TT></TD>
																	</TR>
																	<TR VALIGN="top" BGCOLOR="#F0F8FF" ALIGN="left">
																		<TD CLASS="body_text">Level 2 Lunar Binary Products</TD>
																		<TD><TT>g3a.lspb.{xxxxxxXXvzz.zz}<BR>g3a.lspbm.{xxxxxxXXvzz.zz}</TT></TD>
																	</TR>
																	<TR VALIGN="top" BGCOLOR="#F5F5F5" ALIGN="left">
																		<TD CLASS="body_text">Level 2 Lunar HDF Products</TD>
																		<TD><TT>g3a.lsp.{xxxxxxXXvzz.zz}<BR>g3a.lspm.{xxxxxxXXvzz.zz}</TT></TD>
																	</TR>
																	<TR VALIGN="top" BGCOLOR="#F0F8FF" ALIGN="left">
																		<TD CLASS="body_text">Level 2 Cloud Binary Products</TD>
																		<TD><TT>g3a.cldb.{xxxxxxXXvzz.zz}<BR>g3a.cldbm.{xxxxxxXXvzz.zz}</TT></TD>
																	</TR>
																	<TR VALIGN="top" BGCOLOR="#F5F5F5" ALIGN="left">
																		<TD CLASS="body_text">Level 2 Cloud HDF Products</TD>
																		<TD><TT>g3a.cld.{xxxxxxXXvzz.zz}<BR>g3a.cldm.{xxxxxxXXvzz.zz}</TT></TD>
																	</TR>
																</TABLE>
															</TD>
														</TR>
													</TABLE>
												</TD>
											<TR>
												<TD CLASS="body_text" ALIGN="center" VALIGN="middle"><P CLASS="body_text"><BR>where:<BR><BR></P></TD>
											</TR>
											<TR>
												<TD BGCOLOR="#808080">
													<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="1" WIDTH="100%">
														<TR>
															<TD BGCOLOR="#F5F5F5">
																<TABLE BORDER="0" CELLPADDING="5" CELLSPACING="0" WIDTH="100%">
																	<TR BGCOLOR="#DCDCDC">
																		<TH VALIGN="top" CLASS="body_text">Tag</TH>
																		<TH VALIGN="top" CLASS="body_text">Description</TH>
																	</TR>
																	<TR ALIGN="left" VALIGN="top" BGCOLOR="#F0F8FF">
																		<TD WIDTH="100"><TT>t</TT></TD>
																		<TD CLASS="body_text">Level 1B transmission profiles</TD>
																	</TR>
																	<TR ALIGN="left" VALIGN="top" BGCOLOR="#F5F5F5">
																		<TD WIDTH="100"><TT>ssp</TT></TD>
																		<TD CLASS="body_text">Level 2 Solar species profiles</TD>
																	</TR>
																	<TR ALIGN="left" VALIGN="top" BGCOLOR="#F0F8FF">
																		<TD WIDTH="100"><TT>lsp</TT></TD>
																		<TD CLASS="body_text">Level 2 Lunar species profiles</TD>
																	</TR>
																	<TR ALIGN="left" VALIGN="top" BGCOLOR="#F5F5F5">
																		<TD WIDTH="100"><TT>cld</TT></TD>
																		<TD CLASS="body_text">Level 2 Cloud product</TD>
																	</TR>
																	<TR ALIGN="left" VALIGN="top" BGCOLOR="#F0F8FF">
																		<TD WIDTH="100"><TT>{xxxxxxXX}</TT></TD>
																		<TD CLASS="body_text">Event ID (6 digit orbit number, 2 digit event type)</TD>
																	</TR>
																	<TR ALIGN="left" VALIGN="top" BGCOLOR="#F5F5F5">
																		<TD WIDTH="100"><TT>{vzz.zz}</TT></TD>
																		<TD CLASS="body_text">Software version number</TD>
																	</TR>
																</TABLE>
															</TD>
														</TR>
													</TABLE>
												</TD>
											</TR>
										</TABLE>
									</DIV>
								</TD>
							</TR>
						</TABLE>
					</TD>
				</TR>
			</TABLE>
<!------------------------------------------------------------------------>
<!-- PHP: Print footer													-->
<!------------------------------------------------------------------------>
<?php
	print_footer();
?>
